Computer Security
[EN] securityvulns.ru no-pyccku


EMC Documentum eRoom
Published:18.07.2011
Source:
SecurityVulns ID:11797
Type:remote
Threat Level:
7/10
Description:HummingBird Client Connector buffer overflow and code execution
Affected:EMC : Documentum eRoom 7.4
CVE:CVE-2011-1741 (Stack-based buffer overflow in ftserver.exe in the OpenText Hummingbird Client Connector, as used in the Indexing Server in EMC Documentum eRoom 7.x before 7.4.3.f and other products, allows remote attackers to execute arbitrary code by sending a crafted message over TCP.)
Original documentdocumentZDI, ZDI-11-236: EMC Documentum eRoom Indexing Server OpenText HummingBird Connector Remote Code Execution Vulnerability (18.07.2011)
 documentEMC, ESA-2011-022: EMC Documentum eRoom Indexing Server HummingBird Client Connector Buffer Overflow Vulnerability (18.07.2011)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod